关闭

debian安装firefox的问题

53人阅读 评论(0) 收藏 举报
最近在捣鼓debian,完全是因为ubuntu总是崩溃。事实上,debian8的内核是3.16,仍然不能支持我的无线网卡(8192ee)。安装firefox之后切勿删除iceweasel,否则会造成图形界面损坏。
0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:336次
    • 积分:18
    • 等级:
    • 排名:千里之外
    • 原创:1篇
    • 转载:4篇
    • 译文:0篇
    • 评论:0条
    文章分类
    文章存档